@import "font/css/font-awesome.min.css";
@font-face {
    font-family: 'Fira Sans';
    src:url(../fonts/FiraSans-Bold.ttf) format('truetype');
    font-style: normal;
    font-weight: 700;
}
@font-face {
    font-family: 'Fira Sans';
    src:url(../fonts/FiraSans-Medium.ttf) format('truetype');
    font-style: normal;
    font-weight: 500;
}
@font-face {
    font-family: 'Fira Sans';
    src:url(../fonts/FiraSans-Light.ttf) format('truetype');
    font-style: normal;
    font-weight: 300;
}
@font-face {
    font-family: 'Fira Sans';
    src:url(../fonts/FiraSans-Regular.ttf) format('truetype');
    font-style: normal;
    font-weight: 400;
}
@font-face {
    font-family: 'Fira Sans';
    src:url(../fonts/FiraSans-SemiBold.ttf) format('truetype');
    font-style: normal;
    font-weight: 600;
}
